
function showtable()
{
  var tablename=document.getElementById("ColorTable");
  tablename.className="ColorLine";
  var li=tablename.getElementsByTagName("tr");
  for (var i=0;i<li.length;i++)
  {
   if (i%2==0)
       li[i].className="ColorTr1";
    else 
       li[i].className="ColorTr2";
  }
}




window.addEvent('domready', function() {
showtable();
});